RubyGems Navigation menu

insights-graphql-preload 2.1.0

Preload ActiveRecord associations with graphql-batch

版本列表:

  1. 2.1.0 - June 09, 2021 (11.5 KB)

Runtime 依赖关系 (4):

  • activerecord >= 4.1, < 7
  • graphql >= 1.8, < 2
  • graphql-batch ~> 0.3
  • promise.rb ~> 0.7
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Ryan Foster, Etienne Tripier

    SHA 256 checksum:

    e346b8a772e9056b449cb5814c6d9cc09a1108cd934a859ebd29b03ac2d10ca5

    下载总次数 1,628

    这个版本 1,628

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: